from django.contrib import admin
from django.urls import include, path

from .api import api

urlpatterns = [
    path('accounts/', include('django_registration.backends.activation.urls')),
    path('accounts/', include('django.contrib.auth.urls')),
    path('i18n/', include('django.conf.urls.i18n')),
    path('admin/', admin.site.urls),
    path('config/', include('config.urls')),
    path('api/v2/', api.urls),
    path('', include('core.urls')),
]
